Skip to main content
GET
Get one pull request's review

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

pullRequestID
string<uuid>
required

Query Parameters

org_id
string<uuid>

The pull request's owning organization to act in: the org_id the PullRequest carries. Required when more than one of the caller's organizations owns the pull request.

Response

OK

description
string
required
org_id
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
posted_reviews
object[]
required
previews
object[]
required
file_manifest
object
loop
object
loop_cost
object
preview_workspace
object